/* Center page content */
#spPageCanvasContent {
    margin:auto;
}

/* Hide Quick Launch */
:not([class*=isOnTop_])[class*='spNav_'] nav[role='navigation'] {
    display: none !important;
}
div[class^='pageContainer_'] {
    left: 0 !important;
} 

/* Center page header */
div[class^='backgroundImage'] > div[class^='content'] {
    margin:auto;
    text-align:center;
}

div[class*=isOnTop_][class*='spNav_'] nav[role='navigation'] div.ms-Nav-group:first-child {
    display: none !important;
}

.nmls-right-buttons {
    margin-top: 52px;
    margin-left: auto;
    margin-right: auto;
    width: 240px;
}

#cloudwellSiteBreadcrumb {
    display: none;
}